:           GETA.BAT   for 3.5" (720K) floppies
ECHO OFF
CLS
ECHO -----------------------------------------
ECHO Copying TROON NORTH files from the A: drive
ECHO -----------------------------------------
ECHO.
ECHO Copying LIE.LZ
COPY A:LIE.LZ
ECHO.
ECHO Creating temporary file
COPY A:TROON3
ECHO.

:RETRY2
ECHO Please insert DISK #2.
ECHO.
PAUSE
IF NOT EXIST A:TROON2 GOTO RETRY2
ECHO Creating temporary file
COPY A:TROON2
ECHO.

:RETRY3
ECHO Please insert DISK #3.
ECHO.
PAUSE
IF NOT EXIST A:TROON1 GOTO RETRY3
ECHO Creating TROON_NO.CRS
COPY A:TROON1 /B + TROON2 /B + TROON3 /B TROON_NO.CRS
ECHO.

ECHO --------------------------
ECHO Deleting temporary files
ECHO --------------------------
DEL TROON3
DEL TROON2

ECHO.
ECHO  INSTALLATION COMPLETE
ECHO.
ECHO ON
